<script>
tb = parent.AfianHandler['allTabs']['<?echo 
$_GET['tabid'];?>'];
if (tb != undefined) {
<?
	if ($_POST['itemlist'] != "") {
		$split = explode("|", $str->fromHTML($_POST['itemlist']));
		foreach ($split as $key => $value) {
			if ($value != "") {
			$info = $flags->getRecordByFid($value);
			if ($share->unshare($value)) {
			?>
/*remove deleted item from tab*/
tb.removeItem('<?echo $str->safeJS($value);?>');
			<?
			$log->act("0", "folder un-shared", gluePath($permissions['path'],$info['path']));
			}
			}
		}
	}
?>
}
if (tb != undefined) {
	parent.cancelTimeOut(tb.id);
	if (tb.active) {
	parent.MyFilesStatusBar();
	tb.hideHourGlass();
	}
}
</script>